Set always charge
POST
/vehicles/{name}/alwayscharge/{alwaysCharge}
const url = 'https://demo.evcc.io/api/vehicles/vehicle_1/alwayscharge/off';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/vehicles/vehicle_1/alwayscharge/offSets the always charge state applied when this vehicle becomes active on a loadpoint.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”name
required
alwaysCharge
required
Always charge default applied on identification. Once is not supported for vehicles.
string
Responses
Section titled “ Responses ”Success
Media typeapplication/json
object
alwaysCharge
Always charge default applied on identification. Once is not supported for vehicles.
string
Example
{ "alwaysCharge": "off"}